IBM Support

PH04234:Potential cross-site request forgery in WebSphere Application Server Admin Console (CVE-2018-1926)

Download


Abstract

Potential cross-site request forgery in WebSphere Application Server Admin Console (CVE-2018-1926)

Download Description

PH04234 resolves the following problem:

ERROR DESCRIPTION: Potential cross-site request forgery in WebSphere Application Server Admin Console (CVE-2018-1926)

LOCAL FIX:? None

PROBLEM SUMMARY: Potential cross-site request forgery in WebSphere Application Server Admin Console (CVE-2018-1926)

PROBLEM CONCLUSION: Potential cross-site request forgery in WebSphere Application Server Admin Console (CVE-2018-1926)

Prerequisites

None

Installation Instructions

Please review the readme.txt for detailed installation instructions.

URL SIZE(Bytes)
V90 Readme 2522
V85 Readme 2572

 

Download Package

 

DOWNLOAD RELEASE DATE SIZE(Bytes)

DOWNLOAD Options

What is Fix Central(FC)?

8.5.5.0-WS-WASND-IFPH04234 12-06-2018 1309107 FC
9.0.0.0-WS-WASND-IFPH04234 12-06-2018 1316208 FC

 

Problems Solved

PH04234

Technical Support

Contact IBM Support using SR (http://www.ibm.com/software/support/probsub.html), visit the support web site, or contact 1-800-IBM-SERV (U.S. only).

Problems (APARS) fixed
PH04119

Document information

More support for: WebSphere Application Server

Component: General

Software version: 8.5.5, 8.5.5.1, 8.5.5.2, 8.5.5.3, 8.5.5.4, 8.5.5.5, 8.5.5.6, 8.5.5.7, 8.5.5.8, 8.5.5.9, 8.5.5.10, 8.5.5.11, 8.5.5.12, 8.5.5.13, 8.5.5.14, 9.0.0.0, 9.0.0.1, 9.0.0.2, 9.0.0.3, 9.0.0.4, 9.0.0.5, 9.0.0.6, 9.0.0.7, 9.0.0.8, 9.0.0.9

Operating system(s): AIX, HP-UX, IBM i, Linux, Solaris, Windows, z/OS

Software edition: Network Deployment

Reference #: 0744601

Modified date: 10 December 2018